Subject: Re: bug#41905: Small change: In Customize, display name with with spaces, but keep symbol name underneath.

From: Juri Linkov <[email-masked]>
Date: Fri, 19 Jun 2020 01:44:10 +0300

>> This patch changes custom-unlispify-menu-entry to display symbols names
>> with the "display" text property, but to keep the symbol name underneath.
>> This is good when using try-expand-dabbrev-all-buffers, such as when
>> writing the init file.
>
> Thanks, this is a nice idea.  Your patch allows to copy the symbol by M-w
> and paste into a program as a symbol.

But what happens when a variable name is expanded in the customization buffer?
(expanded in the sense that the down arrow is displayed before it)
It seems the name displayed as a symbol, not as a human-readable string.